/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* _company_subsidiary.scss 
-------------------------------------------------------*/
.p_companySubsidiary_slider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
  height: 400px;
}
.p_companySubsidiary_slider__main {
  width: 50%;
}
.p_companySubsidiary_slider__pic {
  position: relative;
}
.p_companySubsidiary_slider__pic li {
  position: absolute;
  top: 0;
  left: 0;
}
.p_companySubsidiary_slider__pic li img {
  height: 100%;
}
.p_companySubsidiary_slider__thumb {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.p_companySubsidiary_slider__catch {
  font-weight: 500;
  text-align: center;
  font-size: 1.875rem;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 30px auto 0;
  padding: 20px 50px;
}
.p_companySubsidiary_slider__catch::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  border-top: 2px solid var(--color-main);
  border-left: 2px solid var(--color-main);
  top: 0;
  left: 0;
}
.p_companySubsidiary_slider__catch::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  border-right: 2px solid var(--color-main);
  border-bottom: 2px solid var(--color-main);
  bottom: 0;
  right: 0;
}
.p_companySubsidiary_slider__picThumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.p_companySubsidiary_slider__picThumb li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  cursor: pointer;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.p_companySubsidiary_slider__picThumb li:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .p_companySubsidiary_slider {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    height: auto;
    position: relative;
  }
  .p_companySubsidiary_slider__main {
    width: 100%;
    height: 58vw;
    position: absolute;
    bottom: 30vw;
    left: 0;
  }
  .p_companySubsidiary_slider__catch {
    font-size: 1.375rem;
    margin: 0 auto 30px;
    padding: 20px;
    width: 100%;
  }
  .p_companySubsidiary_slider__catch::before, .p_companySubsidiary_slider__catch::after {
    width: 20px;
    height: 20px;
  }
  .p_companySubsidiary_slider__list {
    padding-top: 62vw;
  }
}